/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom #menu_area{
background: #f37021;
border-top:#808080;
border-bottom:#808080;
}

.custom #footer_area { 
background: #25408F url('images/HGS-Footer1-Plain.jpg') repeat-y;
height:100px;
}

/* Customize Footer Text */
.custom #footer {
color:#fff;
}
/* Customize Footer Links */

.custom #footer a {
color:#fff;
}

.custom #footer a:hover {
color: #aec3ff;
}